<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
major/ minor versie:	2.0
datum creatie:			20-02-2018
datum productie:		
gemaakt door			NM. op verzoek van Glenn tbv project Logisch Bezorgen is ma1MailDeliveryRoute vervangen door ma2. Reden is vervanging van ma1EndDeliveryPoint door ma2EndDeliveryPoint in Section.
								Op 6 juli 2018 is MailDeliveryRouteAltID unbounded gemaakt.
doelgroep					productie

major/ minor versie:	1.0
datum creatie:			17-04-2012, toegevoegd aan CSPostNLTST op 22-04-2013
datum productie:		
gemaakt door			Manon Havinga als stage opdracht, goedgekeurd door Theo Koppes, informatie architect
doelgroep					training CS, PostNL productie

  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/maildeliveryrouteNL/2" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:ma2="urn:postnl/mail/manufacturingcomponents/2" targetNamespace="urn:postnl/mail/maildeliveryrouteNL/2" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/2" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="MailDeliveryRouteNL" type="MailDeliveryRouteNLType">
		<xsd:annotation>
			<xsd:documentation/>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="MailDeliveryRouteNLType">
		<xsd:complexContent>
			<xsd:extension base="co1:HeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:Status" minOccurs="0"/>
					<xsd:element ref="ma2:MailDeliveryRoute" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
